﻿/*.production-calender-inner {
    background: #e8e8ed;
    min-height: 1537px;
    flex-grow: 1;
    display: flex;
}*/

.edit-shift-operator-form {
    max-height: 80vh;
    overflow: auto;
}

.activate-downtime-background {
    background-color: #f5e1dfcc;
}

.activate-order-background {
    background-color: #e6efff;
}

.modal-top {
    top: 20% !important;
}

.d-flex-imp {
    display: flex !important;
}

a.disabled {
    pointer-events: none !important;
    cursor: default !important;
}

.all-planned-progress-border {
    border-right: 1px solid #e6e6e7 !important;
}

.added-activites-panel {
    padding: 40px 0 0;
    border-bottom: 1px solid #d3d4d5 !important;
}

    .added-activites-panel .activity-panel-inner {
        padding: 0px 32px 40px 32px;
    }

    .added-activites-panel h4 {
        font-family: "HelveticaNeueLTW05-65Medium";
        font-size: 16px;
        font-weight: 500;
        color: var(--01-blue-blue-01);
        padding-left: 32px;
    }

.order-drag {
    cursor: url("../img/hand-icon.png"), auto !important;
}

.close-btn-width {
    width: 70px;
}

.downtime-text {
    font-family: "HelveticaNeueLTW05-55Roman";
    letter-spacing: normal;
    font-size: 12px !important;
    color: #fff !important;
}

.downtime-dropdown {
    max-height: 250px;
    overflow-y: auto;
}

.downtime-span {
    max-width: 200px !important;
}

.date-event-box-red-transparent {
    opacity: 1;
    background: rgba(218,41,28,0.7);
}

.alert-msg.absolute {
    position: absolute;
    top: -15px;
    left: 56px;
    right: 56px;
}

.alert-msg.absolute-top {
    position: absolute;
    top: 35px;
    left: 56px;
    right: 56px;
}

.ui-autocomplete {
    overflow-y: auto;
    max-height: 300px;
    overflow-x: hidden;
    z-index: 1001 !important
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #f2f8fb !important;
    background: #f2f8fb !important;
    color: #0073ac !important;
}

.td-cstm-progress-bar-track {
    border-radius: 10px;
    overflow: hidden;
}

.mb-4 {
    margin-bottom: 4px;
}

.date-event-box-pink {
    padding: 0px !important;
}

.date-event-box-blue {
    padding: 0px !important;
}

.date-event-box-yellow {
    padding: 0px !important;
}

.date-event-box-dark-red {
    padding: 0px !important;
}

.date-event-box-dark-orange {
    padding: 0px !important;
}

.date-event-box-dark-green {
    padding: 0px !important;
}

.date-event-box-yellow {
    padding: 0px !important;
}

.date-event-box-red {
    padding: 0px !important;
}

.table-data-tooltip-wrapper.data-tooltip-bottom {
    left: 10px;
}

.search-fld .theme-form-elm:focus {
    border-color: var(--02-cyan-cyan-03) !important;
}

.search-fld .theme-form-elm.cyan-border {
    border-color: var(--02-cyan-cyan-03) !important;
}

.mb-16 {
    margin-bottom: 16px !important;
}

.version-text {
    margin: 0px 12px !important;
}

.mt-4 {
    margin-top: 4px !important;
}

.progress-order-search:focus::placeholder {
    color: transparent !important;
}

.progress-order-search:focus::-webkit-input-placeholder {
    color: transparent;
}

.progress-order-search:focus:-moz-placeholder {
    color: transparent !important;
}
/* FF 4-18 */
.progress-order-search:focus::-moz-placeholder {
    color: transparent !important;
}
/* FF 19+ */
.progress-order-search:focus:-ms-input-placeholder {
    color: transparent !important;
}
/* IE 10+ */

.radius-panel {
    border-radius: 4px 4px 0 0;
}

.progress-order-search {
    font-family: "HelveticaNeueLTW05-65Medium"
}

.progress-panel .progress-bar-block {
    border-right: none;
}

.msg-position-fixed {
    position: fixed !important;
    top: 10px;
    left: 305px;
    right: 56px;
}

.alert-msg.alert-msg-hide {
    transform: translateX(-130%) !important;
}

.custom-dropdown-option-area {
    max-height: 350px;
    overflow-y: auto;
}

.textarea-resize-none {
    resize: vertical;
}

.batches-qty-panel .batches-qty-label {
    width: 120px !important;
}

.site-address-map {
    width: 497px;
    height: 330px;
    border: 1px solid #c6c6cd;
    border-radius: 4px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-datepicker {
    box-shadow: 0 0 12px -2px rgba(169, 173, 208, 0.2), 0 6px 14px -6px rgba(169, 173, 208, 0.5), 0 2px 4px 0 rgba(212, 214, 231, 0.5);
    background-color: var(--04-white-white-01);
}

    .custom-datepicker .ui-state-default, .custom-datepicker .ui-widget-content .ui-state-default, .custom-datepicker .ui-widget-header .ui-state-default, .custom-datepicker .ui-button, .custom-datepicker html .ui-button.ui-state-disabled:hover, .custom-datepicker html .ui-button.ui-state-disabled:active {
        background: #fff !important;
        border: none !important;
    }

    .custom-datepicker #ui-datepicker-div {
        position: relative !important;
        top: auto !important;
        left: 0 !important;
        width: 100% !important;
        margin-top: 4px;
        margin-bottom: 4px;
    }

    .custom-datepicker .ui-datepicker::after {
        display: none;
    }

    .custom-datepicker .ui-widget-header {
        background: #293189 !important;
        color: #fff !important;
    }

        .custom-datepicker .ui-state-hover, .custom-datepicker .ui-widget-content .ui-state-hover, .custom-datepicker .ui-widget-header .ui-state-hover, .custom-datepicker .ui-state-focus, .custom-datepicker .ui-widget-content .ui-state-focus, .custom-datepicker .ui-widget-header .ui-state-focus, .custom-datepicker .ui-button:hover, .custom-datepicker .ui-button:focus,
        .custom-datepicker .ui-state-highlight, .custom-datepicker .ui-widget-content .ui-state-highlight, .custom-datepicker .ui-widget-header .ui-state-highlight {
            border: none !important;
            background: #338fbd !important;
            color: #fff;
        }

        .custom-datepicker .ui-state-default, .custom-datepicker .ui-widget-content .ui-state-default, .custom-datepicker .ui-widget-header .ui-state-default, .custom-datepicker .ui-button, .custom-datepicker html .ui-button.ui-state-disabled:hover, .custom-datepicker html .ui-button.ui-state-disabled:active {
            height: 33px;
            font-size: 14px;
            width: 33px;
        }

    .custom-datepicker .ui-datepicker-calendar .ui-state-active {
        border: none !important;
        background: #338fbd !important;
        color: #fff !important;
        border-radius: 100px;
        border: 4px solid #cde3ed !important;
    }

    .custom-datepicker .ui-datepicker-calendar tr.active-row {
        border-radius: 10px;
    }

        .custom-datepicker .ui-datepicker-calendar tr.active-row td {
            background: #e5f1f6;
        }

            .custom-datepicker .ui-datepicker-calendar tr.active-row td a {
                background: #e5f1f6 !important;
            }

                .custom-datepicker .ui-datepicker-calendar tr.active-row td a:hover {
                    color: #fff;
                    background: #338fbd !important;
                }

                .custom-datepicker .ui-datepicker-calendar tr.active-row td a.ui-state-highlight {
                    background: #338fbd !important;
                }

                .custom-datepicker .ui-datepicker-calendar tr.active-row td a.ui-state-active {
                    background: #338fbd !important;
                }

            .custom-datepicker .ui-datepicker-calendar tr.active-row td:first-child {
                background: #e5f1f6;
                border-radius: 30px 0 0 30px;
            }

                .custom-datepicker .ui-datepicker-calendar tr.active-row td:first-child a {
                    background: #e5f1f6;
                    border-radius: 30px 0 0 30px;
                    margin-left: 0;
                    margin-right: 0;
                }

            .custom-datepicker .ui-datepicker-calendar tr.active-row td:last-child {
                background: #e5f1f6;
                border-radius: 0 30px 30px 0;
            }

                .custom-datepicker .ui-datepicker-calendar tr.active-row td:last-child a {
                    background: #e5f1f6;
                    border-radius: 0 30px 30px 0;
                }

    .custom-datepicker .ui-datepicker table {
        margin-left: 10px;
        margin-right: 10px;
        width: calc(100% - 20px);
    }

    .custom-datepicker .ui-datepicker .ui-datepicker-header {
        padding-top: 0.8rem !important;
        padding-bottom: 0.8rem !important;
    }

    .custom-datepicker .ui-datepicker .ui-datepicker-prev, .custom-datepicker .ui-datepicker .ui-datepicker-next {
        top: 12px;
    }

    .custom-datepicker .ui-datepicker-prev:hover,
    .custom-datepicker .ui-datepicker-next:hover {
        background-color: #293189 !important;
    }

    .custom-datepicker thead th {
        font-size: 14px !important;
    }

    .custom-datepicker .abs-pos-date-cal #ui-datepicker-div {
        position: absolute !important;
    }

.abs-pos-date-cal .custom-datepicker #ui-datepicker-div {
    position: absolute !important;
}

.new-scheduled-calendar-fld .custom-datepicker .ui-state-hover,
.new-scheduled-calendar-fld .custom-datepicker .ui-widget-content .ui-state-hover {
    color: #fff !important;
    background-color: #3e4144 !important;
}

.new-scheduled-calendar-fld .custom-datepicker .ui-state-default.ui-state-highlight,
.new-scheduled-calendar-fld .custom-datepicker .ui-widget-content .ui-state-default.ui-state-highlight {
    color: #293189 !important;
    background-color: #f9f9f9 !important;
}


.oder-page-wrapper .bottom-btns-panel .btns-lg-panel {
    max-width: none !important;
}

.row-scroll-container-new {
    max-height: 600px !important;
    overflow-y: auto;
}

.medium-font {
    font-family: HelveticaNeueLTW05-65Medium;
}

.multi-shift-color {
    color: #0073ac;
}

.theme-cstm-radio span {
    background: #fff;
}

.custom-date-search-panel {
    max-width: none !important;
    flex-wrap: nowrap;
}

.cost-batch-search-text {
    max-width: none !important;
}

.circle-cancel-icon {
    background: url("../img/cancel-icon-circle.svg") no-repeat 0 0;
    width: 16px;
    height: 16px;
    display: block;
    flex-shrink: 0;
}

.progress-modal-width {
    width: 700px;
}

.modal-progress-value-panel {
    display: flex;
    justify-content: space-between;
    padding-bottom: 16px;
}

.modal-progress-panel {
    background: #EDEEEE;
    height: 16px;
    border-radius: 2px;
    border-bottom: 4px solid rgba(82, 86, 90, 0.2);
}

    .modal-progress-panel .modal-progress-bar {
        background: #78BE20;
        height: 16px;
        border-radius: 2px;
        border-bottom: 4px solid rgba(82, 86, 90, 0.2);
    }

.modal-progress-value-panel h4 {
    font-family: HelveticaNeueLTW05-65Medium;
    font-size: 16px;
    line-height: 24px;
    color: #52565A;
    margin: 0;
}

.modal-progress-value-panel p {
    font-family: HelveticaNeueLTW05-65Medium;
    font-size: 16px;
    line-height: 24px;
    color: #9697A3;
    margin: 0;
}

.progress-modal h3 {
    font-family: HelveticaNeueLTW05-65Medium;
    font-size: 28px;
    line-height: 36px;
    color: #293189;
    margin-bottom: 48px;
}

.edit-mandate-grp-drawer-panel, .edit-product-drawer-panel {
    width: 699px !important;
}

.underline-text {
    text-decoration: underline;
}

    .underline-text:hover {
        text-decoration: none;
    }

.full-text {
    max-width: 100% !important;
}

.calender-filter-fld-dropdown-syle-2.w-100 {
    width: 100% !important;
}


.error-field .theme-form-elm {
    border: 1px solid var(--05-accents-red-red-100);
}

.medium-font {
    font-family: HelveticaNeueLTW05-65Medium !important;
    font-weight: 500;
}

.primary-btn-blue {
    font-family: HelveticaNeueLTW05-65Medium !important;
}

.primary-btn-red {
    font-family: HelveticaNeueLTW05-65Medium !important;
}

.evnt-red-circle {
    background: #FFAC1C !important;
}


/*28-10-2024 DESIGN FEEDBACK*/

.custom-checkbox-panel .custom-checkbox-row {
    position: relative;
}

.custom-checkbox-panel .theme-cstm-radio {
    position: absolute;
    inset: 0;
}

    .custom-checkbox-panel .theme-cstm-radio input {
        width: auto;
        height: auto;
        inset: 0;
    }

    .custom-checkbox-panel .theme-cstm-radio span {
        background: #fff;
        position: absolute;
        top: 50%;
        left: 24px;
        transform: translateY(-50%);
    }

.custom-checkbox-panel .custom-checkbox-row > span {
    padding-left: 41px;
}

.custom-checkbox-panel .theme-cstm-radio input:checked + span::after {
    top: 2px;
    left: 2px;
}

.company-details-row .company-details-label,
.company-details-row .company-details-val {
    color: var(--03-grey-grey-01);
}
.theme-form-elm.readonly-fld {
    color: var(--03-grey-grey-01);
}

.theme-form-elm {
    color: var(--03-grey-grey-01);
}

.order-details-accord-panel .order-details-accord-row {
    padding: 0px;
}

.order-details-accord-panel .order-details-accord-row .order-details-accord-btn {
    padding: 20px 24px 20px 24px;
}

.order-details-accord-panel .order-details-accord-row .order-details-accord-content{
    padding: 0px 24px 20px 24px;
}

.batch-quantity-fld input {
    position: relative;
    z-index: 1;
    background: transparent;
    padding-right: 110px;
}

/*28-10-2024 DESIGN FEEDBACK*/


.label-medium {
   color: var(--03-grey-grey-01);
}